body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #f4f4f4;
}

.left {
    text-align: left;
}

header {
    background-color: #900;
    color: white;
    padding: 20px;
}

nav {
    background-color: #600;
    padding: 10px;
    position: sticky;
    top: 0;
    width: 100%;
}

nav a {
    color: white;
    text-decoration: none;
    padding: 10px;
    margin: 0 10px;
    font-weight: bold;
}

nav a:hover {
    background-color: #400;
    border-radius: 5px;
}

main {
    padding: 20px;
    min-height: 75vh;
}

footer {
    background-color: #900;
    color: white;
    padding: 10px;
    position: sticky;
    width: 100%;
    bottom: 0;
}

.header-container {
    display: flex;
    align-items: center; /* Ensures the emblem and text align vertically */
    flex-wrap: wrap;
}

.title-group {
    display: flex;
    flex-direction: column; /*stack vertically */
    line-height: 1.2px; /*space between stuff vertically*/
}

.motto {
    align-self: flex-start; /*move to where it starts*/
    margin-left: 10px; /* <- fix if necessary*/
}

.emblem {
    width: 100px; /* Adjust the size as needed */
    height: auto;
    margin-right: 15px; /* Adds space between the emblem and text */
}

.divider {
    width: 100%;
    height: 1px;
    max-width: 1000px;
    background-color: #900;
}

@media screen and (max-width:600px) {
    body {
        font-size:0.8rem;
    }
}
